> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/de/concepts/advanced-concepts/check-out-approvals.md).

# Auschecken-Genehmigungen

Auschecken-Genehmigungen in Remote Desktop Manager beschränken den Zugriff auf einen Eintrag auf jeweils einen Benutzer und ergänzen optionale Genehmigungsworkflows für die Nachvollziehbarkeit.

Auschecken-Genehmigungen helfen, Benutzerkonflikte zu vermeiden, indem der Zugriff auf autorisierte Benutzer beschränkt und, sofern konfiguriert, ein Genehmigungsworkflow hinzugefügt wird. Während ein Eintrag ausgecheckt ist, können andere ihn nicht öffnen, bis er wieder eingecheckt wird, was Fehler und die Offenlegung von Anmeldeinformationen reduziert.

Für zusätzliche Kontrolle können Sie eine Genehmigung verlangen, um Benutzern, die normalerweise keine Berechtigung haben, einen zeitlich begrenzten Zugriff zu gewähren. Kombinieren Sie Auscheckvorgänge mit rollenbasierter Zugriffskontrolle und detailliertem Auditing, um Verantwortlichkeit und Nachvollziehbarkeit in Ihrer gesamten Umgebung sicherzustellen.

#### Verwandte Themen

* [Checkout-System](/rdm/de/ribbon-menu-bar/edit/checkout-system.md)
* [Temporären Zugriff auf einen Eintrag in Remote Desktop Manager anfordern](/rdm/de/user-interface/content-area/temporary-access-in-remote-desktop-manager/request-temporary-access-to-an-entry-in-remote-desktop-manager.md)
* [Tresorzugriff in Remote Desktop Manager](/rdm/de/user-interface/content-area/vault-access-in-remote-desktop-manager.md)

#### Siehe auch

* [Berechtigungen einfach erhöhen mit der Funktion für temporären Zugriff in RDM - RDM Pro Tip 020](https://youtu.be/En3pmonz1f8?si=7YbxYSgW5Y1PfZf6)
* [Devolutions Academy - Das Checkout-System in Remote Desktop Manager verwenden](https://academy.devolutions.net/student/page/3487229-use-the-checkout-system-in-remote-desktop-manager?curriculum_activity_id=5561271\&path_id=2628397\&sid=3b192113-2064-4d43-8ecd-5ea0c18168ee\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/de/concepts/advanced-concepts/check-out-approvals.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
